Skip to main content
POST
/
notifications
/
webhooks
/
{webhookProfileId}
/
test
Test an existing webhook profile
curl --request POST \
  --url https://api-sb.meld.io/notifications/webhooks/{webhookProfileId}/test \
  --header 'Authorization: <api-key>'
import requests

url = "https://api-sb.meld.io/notifications/webhooks/{webhookProfileId}/test"

headers = {"Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};

fetch('https://api-sb.meld.io/notifications/webhooks/{webhookProfileId}/test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "requestId": "<string>"
}
{
"code": "<string>",
"displayMessage": "<string>",
"errors": [
"<string>"
],
"message": "<string>",
"requestId": "<string>",
"serviceProviderDetails": {},
"timestamp": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
default:BASIC <Meld API Key>
required

Path Parameters

webhookProfileId
string
required

Unique identifier for the webhook profile

Response

Test message sent

requestId
string

Unique identifier of this request